/*INIZIO STILIZZAZIONE PAGINA SECONDA FASE MOBILE */
.snd_fase_mobile #better_list li {
    background-image: url(/content/dam/lottomatica/img/Bingo/check_bingo.png);
}
.snd_fase_mobile .btt-title {
    color: #48B0E1 !important;
}
.snd_fase_mobile .border-green {
    border: 1px solid #48B0E1;
}
.snd_fase_mobile .nav-tabs-pointer.nav-tabs-mobile > li.active {
    border-bottom: 4px solid #48B0E1;
}
.snd_fase_mobile .tab-content.well.well-border {
    background-color: rgba(72,176,225,0.06);
}
/*FINE STILIZZAZIONE PAGINA SECONDA FASE MOBILE */ 
/*! YUI */
@media (max-width: 768px) {
  .bootstrap-legacy .bingo .block-main .radio-img {
    float: left; }
  .bootstrap-legacy .bingo .block-main .radio-bingo-on div.bottom {
    height: 283px; }
  .bootstrap-legacy .bingo .block-main .radio-bingo-on .bottom {
    padding: 90px 0 25px; } }

/*! YUI */
@media (max-width: 1023px) {
  .bootstrap-legacy .bingo .page-body .radio-img {
    float: left; }
  .bootstrap-legacy .bingo .page-body .radio-bingo-on div.bottom {
    height: 283px;
    width: auto; }
  .bootstrap-legacy .bingo .page-body .radio-bingo-on .bottom {
    padding: 90px 0 25px; } }

/*!
*	Stile personalizzato per il verticale bingo
*
*/
.bootstrap-legacy .content img {
  max-width: 100%; }
.bootstrap-legacy .img_desc {
  font-size: 16px;
  font-weight: bold;
  margin-top: 20px;
  text-align: center; }
.bootstrap-legacy .html_box {
  padding: 0 20px 20px; }
.bootstrap-legacy .html_box ul,
.bootstrap-legacy .well-border ul {
  list-style-type: disc; }
.bootstrap-legacy .html_box ol,
.bootstrap-legacy .well-border ol {
  list-style-type: decimal; }
.bootstrap-legacy .html_box li,
.bootstrap-legacy .well-border li {
  margin-left: 20px;
  line-height: 26px;
  color: #494949;
  font-family: "Lato", sans-serif;
  font-size: 15px;
  margin-bottom: 20px; }
.bootstrap-legacy .content p,
.bootstrap-legacy .html_box p,
.bootstrap-legacy .well-border p {
  color: #494949;
  display: block;
  font-family: "Lato", sans-serif;
  font-size: 15px;
  line-height: 26px;
  margin-bottom: 20px; }
.bootstrap-legacy .content a,
.bootstrap-legacy .html_box a,
.bootstrap-legacy .well-border a {
  text-decoration: underline;
  font-size: 15px; }
.bootstrap-legacy a.button-default {
  text-decoration: none; }
.bootstrap-legacy .content h3,
.bootstrap-legacy .html_box h3,
.bootstrap-legacy .well-border h3 {
  margin-bottom: 20px; }
.bootstrap-legacy .html_box h2,
.bootstrap-legacy .well-border h2 {
  font-family: "Roboto Condensed", sans-serif;
  line-height: 23px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: left;
  font-size: 23px;
  color: black;
  font-weight: 700;
  text-transform: uppercase;
  font-style: italic; }
.bootstrap-legacy .html_box h2 {
  margin-top: 0;
  padding-bottom: 20px;
  font-size: 30px; }
  
/* TABELLE BINGO */ 
.allin-html-box th, .allin-news-details th {
	background-color: #48B0E1 !important;
	} 
	
/*INIZIO STILIZZAZIONE TITOLI SEZIONI NEWS*/
.bootstrap-legacy .news-box-content h2 {
  line-height: 18px; }
.bootstrap-legacy .news-box-content hr {
  float: none; }
.bootstrap-legacy .news-box-content time {
  float: none; }

/*STILIZZAZIONE TITOLI SEZIONI NEWS*/
.bootstrap-legacy .well-border ul {
  list-style-type: disc; }
.bootstrap-legacy .well-border li {
  margin-left: 20px;
  line-height: 26px;
  color: #494949;
  font-family: "Lato",sans-serif;
  font-size: 15px;
  margin-bottom: 20px; }

/*FINE STILIZZAZIONE TITOLI SEZIONI NEWS*/
/*Margine Basso Template Promozioni*/
.bootstrap-legacy .table-container {
  margin-bottom: 40px; }

/*Fine Margine Basso Template Promozioni*/
/*INIZIO STILIZZAZIONE ACCORDION */
.accordionButton {
  display: block;
  padding: 0 40px;
  height: 50px;
  background: #f2f2f2;
  cursor: pointer; }
.accordionGenerico {
  background: none repeat scroll 0 0 #FFF;
  border: 1px solid #f2f2f2;
  width: 100%;
  margin-top: 2px; }
.accordionTitolo {
  line-height: 50px;
  font-family: "Roboto Condensed", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #000000;
  font-size: 18px; }
.accordionBox {
  padding: 40px; }

/*FINE STILIZZAZIONE ACCORDION */
/*INIZIO STILIZZAZIONE ACCORDION FAQ*/
.bootstrap-legacy .accordionButtonFaq {
  display: block;
  padding: 0;
  cursor: pointer;
  padding-bottom: 5px; }
.bootstrap-legacy .accordionGenericoFaq {
  margin-top: 30px; }
.bootstrap-legacy .accordionTitoloFaq {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 14px;
  line-height: 14px;
  color: #494949;
  font-weight: 700;
  text-transform: uppercase;
  display: block; }
.bootstrap-legacy .accordionBoxFaq {
  padding: 40px; }

/*FINE STILIZZAZIONE ACCORDION FAQ*/
.bootstrap-legacy .nav-tabs {
  width: 100%; }
.bootstrap-legacy .nav-tabs li:not(:last-child) a {
  border-right: 1px solid white; }
.bootstrap-legacy .nav-tabs .active a,
.bootstrap-legacy .nav-tabs .active a:focus,
.bootstrap-legacy .nav-tabs .active a:hover {
  background: #48aadc !important; }
.bootstrap-legacy .nav-tabs .active a:after,
.bootstrap-legacy .nav-tabs .active a:focus:after,
.bootstrap-legacy .nav-tabs .active a:hover:after {
  border-top: 10px solid #48aadc; }
.bootstrap-legacy .nav-tabs a:focus,
.bootstrap-legacy .nav-tabs a:hover {
  color: #333333;
  background: #cccccc; }
.bootstrap-legacy .nav-tabs .active a:hover {
  color: white;
  border-top: 0;
  border-left: 0;
  background: #303590; }
.bootstrap-legacy .nav-tabs .active a:after,
.bootstrap-legacy .nav-tabs .active a:hover:after {
  border-top: 10px solid #48aadc !important; }
.bootstrap-legacy .nav-tabs .active a,
.bootstrap-legacy .nav-tabs .active a:focus,
.bootstrap-legacy .nav-tabs .active a:hover {
  border-top: 0;
  border-left: 0;
  background: #48aadc !important; }
.bootstrap-legacy .nav-tabs .active a:after,
.bootstrap-legacy .nav-tabs .active a:focus:after,
.bootstrap-legacy .nav-tabs .active a:hover:after {
  border-top: 10px solid #48aadc; }

/*BOX JACKPOT SALE*/
.bootstrap-legacy .bingo .room-gain {
  font-size: 14px; }
.bootstrap-legacy .bingo .room-jackpot-label,
.bootstrap-legacy .bingo .room-punti-label {
  max-width: 58px; }
.bootstrap-legacy .button-time {
  cursor: default; }

/*logo verticale*/
.bootstrap-legacy .bingo #logo-title-bingo {
  background-image: url("/content/dam/lottomatica/img/loghi/bingo.png"); }
.bootstrap-legacy #logo-title-bingo {
  width: 335px; }
.bootstrap-legacy #logo-image {
  display: none; }

/*FINE logo verticale*/
.bootstrap-legacy #video-background {
  opacity: 1;
  background-position: center;
  background-repeat: no-repeat; }

/*stile tabella palinsesto Chat games*/
.bootstrap-legacy table.palinsesto_chatgames {
  border: 1px solid #ddd; }
.bootstrap-legacy .palinsesto_chatgames th {
  background: #48aadc none repeat scroll 0 0;
  border: 1px solid #ddd !important;
  padding: 15px auto;
  position: inherit;
  /*text-align:center;*/ }
.bootstrap-legacy .palinsesto_chatgames p.title_format {
  line-height: 70px; }
.bootstrap-legacy .palinsesto_chatgames p {
  margin-top: 10px;
  padding-bottom: 10px; }
.bootstrap-legacy .palinsesto_chatgames p.title_format img {
  margin-left: 2px; }

/*fine stile tabella palinsesto Chat games*/
/* sfondo custom ulteriori icon fonts.... */
.bootstrap-legacy .icon_wrapper {
  background-color: #48aadc; }
